<!doctype html>
<html lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">

    <!-- Favicons -->
    <link rel="apple-touch-icon" href="/img/favicons/apple-touch-icon.png" sizes="180x180">
    <link rel="icon" href="/img/favicons/favicon-32x32.png" sizes="32x32" type="image/png">
    <link rel="icon" href="/img/favicons/favicon-16x16.png" sizes="16x16" type="image/png">
    <link rel="mask-icon" href="/img/favicons/safari-pinned-tab.svg" color="#7952b3">
    <link rel="icon" href="/img/img/favicons/favicon.ico">
    <meta name="theme-color" content="#7952b3">

    <!-- Flag Icon CSS -->
    <link rel="stylesheet" href="/webjars/flag-icon-css/2.4.0/css/flag-icon.min.css">

    <!-- Bootstrap & JQuery -->
    <script src="/webjars/jquery/3.6.0/jquery.min.js"></script>
    <script src="/webjars/bootstrap/5.0.0/js/bootstrap.min.js"></script>
    <script src="/webjars/bootstrap/5.0.0/js/bootstrap.bundle.min.js"></script>
    <link rel="stylesheet" href="/webjars/bootstrap/5.0.0/css/bootstrap.min.css">

    <!-- Custom styles & JS -->
    <link rel="stylesheet" href="/css/product.css">
    <script src="/js/product.js"></script>

    <!-- TODO: not works with 'selectpicker' -->
    <!--<script src="/webjars/bootstrap-select/1.13.18/js/bootstrap-select.min.js"></script>
    <link rel="stylesheet" href="/webjars/bootstrap-select/1.13.18/css/bootstrap-select.min.css">-->
</head>

<body data-new-gr-c-s-check-loaded="14.1009.0" data-gr-ext-installed="">

    <!-- header -->
    <header data-th-replace="fragments/fragments-header :: header-content"></header>

    <!-- page content -->
    <main data-layout-fragment="content"></main>

    <!-- footer -->
    <footer data-th-replace="fragments/fragments-footer :: footer-content"></footer>

</body>
</html>